AbsoluteFTP 'LIST' Command Remote Buffer Overflow Vulnerability

Bugtraq ID: 50614
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Nov 09 2011 12:00AM
Updated: Nov 09 2011 12:00AM
Credit: Node
Vulnerable: VanDyke AbsoluteFTP 2.2.10 Build 252
VanDyke AbsoluteFTP 2.2.7 Build 238
VanDyke AbsoluteFTP 2.2.5 Build 225
VanDyke AbsoluteFTP 2.2.5 Build 225
VanDyke AbsoluteFTP 2.2.5 Build 225
VanDyke AbsoluteFTP 2.2.3 Build 210
VanDyke AbsoluteFTP 2.2B3 Build 163
VanDyke AbsoluteFTP 2.2B2 Build 158
VanDyke AbsoluteFTP 2.2B1 Build 144
VanDyke AbsoluteFTP 2.2.9 Build 248
VanDyke AbsoluteFTP 2.2.8 Build 241
VanDyke AbsoluteFTP 2.2.6 Build 230
VanDyke AbsoluteFTP 2.2.6 Build 230
VanDyke AbsoluteFTP 2.2.6 Build 230
VanDyke AbsoluteFTP 2.2.6 Build 230
VanDyke AbsoluteFTP 2.2.4 Build 216
VanDyke AbsoluteFTP 2.2.4 Build 216
VanDyke AbsoluteFTP 2.2.2 Build 203
VanDyke AbsoluteFTP 2.2 Build 291
VanDyke AbsoluteFTP 2.2 Build 197
VanDyke AbsoluteFTP 2.0.5 Build 297
VanDyke AbsoluteFTP 2.0.4 Build 293
VanDyke AbsoluteFTP 2.0.3 Build 289
VanDyke AbsoluteFTP 1.9.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus